Bug 19578 - Linux 7.0 install fails near conculsion of installation process
Summary: Linux 7.0 install fails near conculsion of installation process
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-23 01:50 UTC by A. Brandao
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-28 17:09:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description A. Brandao 2000-10-23 01:50:13 UTC
After a partitionless installation on  a win98, AMD 450 mhz system, after building the system files the system generates a fatal  exception, it appears 
shortly after the conclusion of builfing the system files..

The latest anaconda patch WAS applied..  to no avail...

-tony

Comment 1 Michael Fulbright 2000-10-30 19:49:10 UTC
Please attach any error messages output by the installer.

Comment 2 Michael Fulbright 2000-11-28 17:09:21 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.